:root{
  --dk-primary-color: #195C98;
  --dk-font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  --dk-button-corner-decoration: none;
  --dk-button-background: #195C98;
  --dk-button-background-hover: #4766ab;
  --dk-primary-color-focus: #000;
  
  --dk-button-color-focus: #fff;
  --dk-share-focus-color: var(--dk-button-color-focus);
  --dk-slide-link-focus-color: var(--dk-button-color-focus);
  --dk-button-background-focus: #000;
  --dk-primary-color-focus-on-bg: #fff;

  --dk-favourite-overview-icon-color: #fff;

  --dk-unselected-focus-color: #000;
  --dk-unselected-hover-color: #fff;
  --dk-unselected-hover-background-color: #000;
  --dk-unselected-hover-border-color: var(--dk-unselected-hover-background-color);
  --dk-selected-hover-color: #fff;
  --dk-selected-hover-background-color: #000;
  --dk-selected-hover-border-color: var(--dk-selected-hover-background-color);
  --dk-selected-focus-color: #fff;
  /* Macht alle inputs on focus kaputt nochmal prüfen!
  --border-width-change: 0;
  */


  --dk-button-color: #fff;
  --dk-font-size: 1rem;

  --dk-char-length: 75ch;

  --dk-meaningful-background: #fff;
  --dk-group-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.30);

  --dk-h1-font-weight: 400;



/*Wenn fertig in andere Datei umziehen und darauf defaulten lassen*/
--dk-favourite-focus-color: #ffffff;/*Für den Merklisten-Text*/
--dk-share-focus-background: #D2DCE8;
--dk-share-focus-color: #272727;
--dk-share-focus-outline: 3px solid #272727;
--dk-round-favourite-focus-background: #D2DCE8;
--dk-round-favourite-focus-color: #272727;
--dk-favourite-focus-outline: 3px solid #272727;
--dk-summary-focus-outline: 3px solid #272727;
}
html{
  font-size: 16px;
}
body{
  padding: 0;
  margin: 0;
}
main{
  display: block;
}